#stacks_in_1471_page6>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1471_page6>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_1471_page6>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_1471_page6>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_1471_page6>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_1471_page6>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1471_page6>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  
#stacks_in_1502_page6_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1502_page6 a:link, #stacks_in_1502_page6 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1502_page6 a:hover, #stacks_in_1502_page6 a:active {
	color:#FFFFFF;
}







#stacks_in_1502_page6 a:link, #stacks_in_1502_page6 a:visited {
	background-color:#565656;
	background: -webkit-gradient(linear, left top, left bottom, from(#565656), to(#333333));
	border:1px solid #333333;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1502_page6 a:hover {
	background-color:#5D5D5D;
	background: -webkit-gradient(linear, left top, left bottom, from(#5D5D5D), to(#2C2C2C));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1502_page6 a:active {
	background-color:#565656;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_1503_page6 {
	font-size: 69%;
	font-weight: lighter;
}
#stacks_in_1504_page6_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1504_page6 a:link, #stacks_in_1504_page6 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1504_page6 a:hover, #stacks_in_1504_page6 a:active {
	color:#FFFFFF;
}







#stacks_in_1504_page6 a:link, #stacks_in_1504_page6 a:visited {
	background-color:#3D3D3D;
	background: -webkit-gradient(linear, left top, left bottom, from(#3D3D3D), to(#242424));
	border:1px solid #242424;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1504_page6 a:hover {
	background-color:#424242;
	background: -webkit-gradient(linear, left top, left bottom, from(#424242), to(#1F1F1F));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1504_page6 a:active {
	background-color:#3D3D3D;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_1505_page6 {
	font-size: 69%;
	font-weight: lighter;
}
#stacks_in_1506_page6_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1506_page6 a:link, #stacks_in_1506_page6 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1506_page6 a:hover, #stacks_in_1506_page6 a:active {
	color:#FFFFFF;
}







#stacks_in_1506_page6 a:link, #stacks_in_1506_page6 a:visited {
	background-color:#414141;
	background: -webkit-gradient(linear, left top, left bottom, from(#414141), to(#272727));
	border:1px solid #272727;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1506_page6 a:hover {
	background-color:#464646;
	background: -webkit-gradient(linear, left top, left bottom, from(#464646), to(#212121));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1506_page6 a:active {
	background-color:#414141;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_1507_page6 {
	font-size: 69%;
	font-weight: lighter;
}
#stacks_in_2079_page6_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2079_page6 a:link, #stacks_in_2079_page6 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2079_page6 a:hover, #stacks_in_2079_page6 a:active {
	color:#FFFFFF;
}







#stacks_in_2079_page6 a:link, #stacks_in_2079_page6 a:visited {
	background-color:#474747;
	background: -webkit-gradient(linear, left top, left bottom, from(#474747), to(#2A2A2A));
	border:1px solid #2A2A2A;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_2079_page6 a:hover {
	background-color:#4C4C4C;
	background: -webkit-gradient(linear, left top, left bottom, from(#4C4C4C), to(#252525));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_2079_page6 a:active {
	background-color:#474747;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_2080_page6 {
	font-size: 69%;
	font-weight: lighter;
}
